﻿/* DivTable.com */
body {
    background-color: #dfdddb;
}

h1 {
    color: #00394a;
    font-size: 36px
}

h2 {
    color: #00394a;
    font-size: 24px
}

.navigation {
    font-size: 18px;
}

blockquote {
    background-color: #efefef;
    padding: 10px;
}


.available {
    background-color: #eff6f0;
    color: #2f8132;
    text-align: center;
}

.not {
    background-color: #fcefef;
    color: #d41f1c;
    text-align: center;
}

.obsolete {
    background-color: #ececec;
    color: #666666;
    text-align: center;
}

.maybe {
    background-color: #fff6c8;
    color: #ffd500;
    text-align: center;
}

body, h1, h2, h3, h4, h5, h6, .navigation {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.json {
    border-radius: 15px;
    color: #00394a;
    background-color: #dce2e3;
    margin-left: 25px;
    margin-right: 50px;
    font-style: italic;
    padding: 10px;
    font-size: 12px;
}

.xml {
    border-radius: 15px;
    color: #00394a;
    background-color: #dce2e3;
    margin-left: 25px;
    margin-right: 50px;
    font-style: italic;
    padding: 10px;
    font-size: 12px;
}

.default {
    background-color: #2f8132;
    color: #ffffff;
    text-align: center;
    font-weight: 500;
}

.lastUpdated {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-style: italic;
    padding-bottom: 50px
}

.divTable {
    display: table;

}

.row {
    display: table-row;
}

.thead {
    background-color: #00394a;
    display: table-header-group;
}

.header {
    border: 1px solid #00394a;
    display: table-cell;
    padding: 5px 5px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
    vertical-align: middle;
    background-color: #00394a;
    color: #ffffff;
}

.specialHeader {
    border: 1px solid #dfdddb;
    display: table-cell;
    padding: 5px 5px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #00394a;
    font-style: unset;
    text-align: center;
    vertical-align: middle;
    background-color: #dfdddb;
}

.objectHeader {
    border: 1px solid #dfdddb;
    display: table-cell;
    padding: 15px 5px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 16px;
    color: #00394a;
    font-style: unset;
    font-weight: 500;
    vertical-align: middle;
}

.cell {
    border: 1px solid #00394a;
    display: table-cell;
    padding: 3px 3px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

    vertical-align: top;
    background-color: #ffffff;
}

.thead {
    background-color: #EEE;
    display: table-header-group;
    font-weight: bold;
}

.tbody {
    display: table-row-group;
}

.tbody .row .cell:first-child {
    width: 25%;
}
